/*
Theme Name: Seafarer Child
Theme URI: https://seafarer.qodeinteractive.com
Description: A child theme of Seafarer
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: seafarer
Template: seafarer
*/
.qodef-skin--dark .menu a:link, .qodef-skin--dark .menu a:active, .qodef-skin--dark .menu a:visited, .qodef-skin--dark .menu a:hover, .qodef-skin--dark .menu .qodef-menu-item-text {
	color: #fff !important;
}
.qodef-menu-item-text{
	color: #fff !important;
}
.widget_text.qodef-top-bar-widget {
	color: #ff0000;
}
.qodef-header-sticky{
	background-color: rgb(2,21,39);
}
.qodef-skin--dark .qodef-opener-icon:link, .qodef-skin--dark .qodef-opener-icon:active {
	color: #fff !important;
}
#qodef-page-header-inner.qodef-skin--dark .qodef-opener-icon.qodef-source--icon-pack:not(.qodef--opened), #qodef-page-header-inner.qodef-skin--dark .qodef-opener-icon.qodef-source--predefined:not(.qodef--opened), #qodef-page-header-inner.qodef-skin--dark .qodef-opener-icon.qodef-source--svg-path:not(.qodef--opened), .qodef-custom-header-layout.qodef-skin--dark .qodef-opener-icon.qodef-source--icon-pack:not(.qodef--opened), .qodef-custom-header-layout.qodef-skin--dark .qodef-opener-icon.qodef-source--predefined:not(.qodef--opened), .qodef-custom-header-layout.qodef-skin--dark .qodef-opener-icon.qodef-source--svg-path:not(.qodef--opened) {
	color: #fff !important;
}
.qodef-mobile-header-navigation{
	background-color: #021427 !important;
}
.qodef-page-title .qodef-m-title {
	text-shadow: 5px 3px 5px #000;
    position: relative;
    top: 130px;
}
.qodef-e-price-label, .qodef-e-price-value {
	display: none;
}
#qodef-page-mobile-header .menu-item-has-children > a:after {
  content: "▼"; 
  margin-left: 5px;
  color: var(--qode-main-color);
}

/* Optional: remove the arrow on sub-menu items if not desired */
#qodef-page-mobile-header .menu-item-has-children .menu-item-has-children > a:after {
  content: "";
}